#container{background:url(../img/mail/bg_container.jpg) top no-repeat}

/*M A I N*//**/
#contents #contents_head p{
text-align:center;margin:30px auto 20px auto;
width:725px;background:url(../img/mail/bg_guide.png) no-repeat center top;}
#contents #contents_head p span{font-size:14px}

/*tel*//**/
#contents #tel{
width:320px;height:106px;margin:auto auto auto auto;
text-align:center;color:#552A0B;
background:url(../img/mail/bg_tel.png) no-repeat}
#contents #tel p{padding-top:12px;line-height:1.7}
#contents #tel p span{font-size:24px;font-weight:bold;padding-top:5px;margin-bottom:-30px}

/*form*//**/
#contents #form{width:652px!important;margin:20px auto 30px auto;text-align:center}
#contents #form h3{margin:5px}
#contents #form p{width:auto;text-align:left;margin:8px 41px}
#contents #form p.caution{font-size:12px;color:#EBE0D7}
#contents #form p span{color:#FFFFCC}

#contents #form table{width:auto;margin:20px 0 10px 0}
#contents #form table tr td p{padding:0;margin:0;width:auto;}
#contents #form table tr td.label,
#contents #form table tr td.article{padding:5px;height:28px;vertical-align:top;}
#contents #form table tr td.label{width:136px!important;text-align:center;font-weight:bold;}
#contents #form table tr td.article{width:496px!important;text-align:left;}

#contents #form table tr td.article p{width:auto;margin:0;color:#663300;font-size:13px}
#contents #form table tr td.article p span{font-size:12px;color:#663300}

#contents #form table tr td.top{height:5px;background:url(../img/mail/bg_form_top.gif);}
#contents #form table tr td.bottom{height:5px;background:url(../img/mail/bg_form_bottom.gif);}
#contents #form table tr.form1 td.label{background:#AA896F}
#contents #form table tr.form1 td.article{background:#F2E8E0}
#contents #form table tr.form2 td.label{background:#A58265}
#contents #form table tr.form2 td.article{background:#ECDBCA}

#contents #form form select,
#contents #form form textarea,
#contents #form form input[type=text]{padding:3px;font-size:14px;border:1px solid #BFA99A}
#contents #form form input[type=radio]{padding:3px}
#contents #form form input[type=image]{margin:20px 0}
#contents #form form input[type=submit]{border:0;width:226px;height:43px;background:url(../img/mail/button_submit.gif);}
